Hoppa till huvudinnehåll
POST
JavaScript

Auktoriseringar

Authorization
string
header
obligatorisk

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Sökvägsparametrar

id
string
obligatorisk

Product Collection Id

Svar

Product Collection Unarchived Successfully

collection_id
string
obligatorisk

Collection ID that was unarchived

excluded_product_ids
string[]
obligatorisk

Product IDs that were excluded because they are archived

message
string
obligatorisk

Success message

Senast ändrad 22 maj 2026